LOMIRI-DOWNLOAD-MANAGER(1)

NAME
lomiri-download-manager - The Lomiri Download Manager

SYNOPSIS
lomiri-download-manager

DESCRIPTION
lomiri-download-manager is a user space DBus daemon of the Lomiri Operating Environment centrally managing downloads.

AUTHORS

This very minimal man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

SEE ALSO

lomiri-upload-manager(1)